<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once('header.php');
echo "<h1>Jabbo Lotto</h1>";
if ($aangemeld == "ja")
{
	$to_win = round((mysql_num_rows(mysql_query("SELECT * FROM lotto;"))*5)/20);
	$jouwgeld = halen("SELECT money FROM members WHERE naam='".$_SESSION['naam']."';");
	$kan_kopen = floor($jouwgeld / 5);
	echo "Je hebt voor deze trekking al <b>".mysql_num_rows(mysql_query("SELECT * FROM lotto WHERE naam='".$_SESSION['naam']."';"))." kaartjes</b> gekocht.";
	echo "<br>Op dit moment kan je al <b>".$to_win." Credits</b> winnen met deze trekking.";
	echo "<br><br><br>";
	echo "<form name='lotto_koop' method='get' action='koop_lotto.php'>";
	echo "Koop ";
	echo "<input type='text' size='2' maxlength='2' name='koop_aantal'>";
	echo " kaartjes voor deze trekking";
	echo " <input type='submit' value='Koop'>";
	echo "<br>(een kaartje kost 5 Credits)";
	echo "<br><br>Je hebt nog geld voor <b>".$kan_kopen." kaartjes</b>.";
	echo "<br><br><b><u>Je kan maximum 50 kaartjes kopen!</u></b>";
	echo "</form>";
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once('footer.php');
?>